<?php

namespace App\Filament\Resources\CharacteristicValueResource\Pages;

use App\Filament\Resources\CharacteristicValueResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewCharacteristicValue extends ViewRecord
{
    protected static string $resource = CharacteristicValueResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
